<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="generator" content="GitLab Pages">
    <link rel="icon" type="image/png" href="./assets/images/carrot_icon.png">
    <title>Jacob Co | Profile Page</title>
    <link rel="stylesheet" href="./assets/css/style.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&family=Roboto+Slab&display=swap" rel="stylesheet">
  </head>
  <body>
    <nav>
      <ul>
        <li class="nav-item">
          <a href="./index.html" class="active">Home</a>
        </li>
        <li class="nav-item">
          <a href="./contact.html">Contact</a>
        </li>
      </ul>
    </nav>

    <div class="container">
      <header>
        <h1>Developer Profile Page</h1>
        <figure>
          <img id="developer-picture" src="./assets/images/me.jpg" alt="Profile Picture">
        </figure>
      </header>

      <main>
        <section>
          <table>
            <tr>
              <td scope="row"><strong>First name: </strong></td>
              <td>Jacob</td>
            </tr>
            <tr>
              <td scope="row"><strong>Last name: </strong></td>
              <td>Co</td>
            </tr>
            <tr>
              <td scope="row"><strong>Occupation:</strong></td>
              <td>Software Engineer</td>
            </tr>
          </table>
        </section>

        <section id="hobbies" class="red-section">
          <h2>Hobbies</h2>
          <ul>
            <li>Reading
              <ol>
                <li>fiction</li>
                <li>philosophy</li>
              </ol>
            </li>
            <li>Watching
              <ol>
                <li>Mad Men</li>
                <li>Dark</li>
              </ol>
            </li>
          </ul>
        </section>

        <section id="reference" class="blue-section">
          <h2>References</h2>
          <ol>
            <li>
              Elon Musk
              <ul>
                <li>CEO of Tesla</li>
                <li>CEO of Space X</li>
              </ul>
            </li>
            <li>Donavan Yu
              <ul>
                <li>CEO of Journey Tech</li>
              </ul>
            </li>
          </ol>
        </section>
      </main>
    </div>

    <footer>
      <p><a target="_blank" href="https://gitlab.com/jacobtco">My Gitlab</a> &#169; copyright 2021</p>
    </footer>
  </body>
</html>

